<?xml version="1.0" encoding="UTF-8" ?>
<teamtalk version="5.4">
    <general>
        <voice-activation-level>2</voice-activation-level>
        <voice-activated>false</voice-activated>
        <nickname>Нет имени</nickname>
        <inactivity-delay>300</inactivity-delay>
        <firewall-install>false</firewall-install>
        <bearwareid>
            <username />
            <token />
        </bearwareid>
        <gender>1</gender>
        <push-to-talk>true</push-to-talk>
        <hotkey>
            <key0>163</key0>
        </hotkey>
        <idle-disable-vad>true</idle-disable-vad>
        <minimize-to-tray>false</minimize-to-tray>
        <start-minimized>false</start-minimized>
    </general>
    <client>
        <auto-connect>false</auto-connect>
        <reconnect>true</reconnect>
        <tcpport>0</tcpport>
        <udpport>0</udpport>
        <auto-join-root>true</auto-join-root>
    </client>
    <events>
        <newuser>Sounds\newuser.wav</newuser>
        <removeduser>Sounds\removeuser.wav</removeduser>
        <newmessage>Sounds\user_msg.wav</newmessage>
        <serverlost>Sounds\serverlost.wav</serverlost>
        <hotkeypressed>Sounds\hotkey.wav</hotkeypressed>
        <channelmessage>Sounds\channel_msg.wav</channelmessage>
        <broadcastmessage>Sounds\broadcast_msg.wav</broadcastmessage>
        <filesupdates>Sounds\fileupdate.wav</filesupdates>
        <transferend>Sounds\filetx_complete.wav</transferend>
        <new-video-session>Sounds\videosession.wav</new-video-session>
        <new-desktop-session>Sounds\desktopsession.wav</new-desktop-session>
        <question-mode>Sounds\questionmode.wav</question-mode>
        <desktop-access-req>Sounds\desktopaccessreq.wav</desktop-access-req>
        <voice-activated>Sounds\voiceact_on.wav</voice-activated>
        <voice-deactivated>Sounds\voiceact_off.wav</voice-deactivated>
        <enable-voice-activation>Sounds\vox_enable.wav</enable-voice-activation>
        <disable-voice-activation>Sounds\vox_disable.wav</disable-voice-activation>
        <me-enable-voice-activation>Sounds\vox_me_enable.wav</me-enable-voice-activation>
        <me-disable-voice-activation>Sounds\vox_me_disable.wav</me-disable-voice-activation>
        <transmit-queue-front>Sounds\txqueue_start.wav</transmit-queue-front>
        <transmit-queue-stop>Sounds\txqueue_stop.wav</transmit-queue-stop>
        <enabled-soundevents>4190207</enabled-soundevents>
        <userstoppedtalking />
        <text-to-speech-events>855638128</text-to-speech-events>
    </events>
    <soundsystem>
        <volume>50</volume>
        <gain-level>50</gain-level>
        <output-driver>7</output-driver>
        <output-device-id />
        <input-driver>5</input-driver>
        <input-device-id />
        <auto-positioning>false</auto-positioning>
        <duplex-mode>false</duplex-mode>
        <echo-cancel>false</echo-cancel>
        <agc>false</agc>
        <denoise>false</denoise>
    </soundsystem>
    <window>
        <message-popup>true</message-popup>
        <always-on-top>false</always-on-top>
        <show-user-count>true</show-user-count>
        <show-usernames>false</show-usernames>
        <join-dbclick>false</join-dbclick>
        <quit-clear-channels>true</quit-clear-channels>
        <message-timestamp>true</message-timestamp>
        <language-file>Russian.lng</language-file>
        <update-vu-meter>false</update-vu-meter>
        <check-for-updates>false</check-for-updates>
        <max-text-length>50</max-text-length>
        <sort-channels>0</sort-channels>
        <show-public-servers>false</show-public-servers>
    </window>
    <main>
        <windowplacement>
            <left>756</left>
            <top>394</top>
            <width>408</width>
            <height>263</height>
        </windowplacement>
        <extended>true</extended>
    </main>
    <advanced>
        <mixer-auto-select>false</mixer-auto-select>
        <mixer-select-input>-1</mixer-select-input>
        <mixer-boost-bug>false</mixer-boost-bug>
    </advanced>
    <shortcuts>
        <voice-act />
        <increase-volume />
        <lower-volume />
        <mute-all />
        <increase-gain />
        <lower-gain />
        <min-restore />
    </shortcuts>
    <videocapture>
        <videodevice />
        <capture-format>-1</capture-format>
        <webm-vp8-bitrate>256</webm-vp8-bitrate>
    </videocapture>
    <clientsetup>
        <auto-connect>true</auto-connect>
        <reconnect>true</reconnect>
        <tcpport>0</tcpport>
        <udpport>0</udpport>
        <auto-join-root>true</auto-join-root>
        <default-subscriptions>375</default-subscriptions>
    </clientsetup>
    <latesthosts>
        <host>
            <address>srv.kamerata.org</address>
            <tcpport>10335</tcpport>
            <udpport>10335</udpport>
            <encrypted>false</encrypted>
            <username>guest</username>
            <password>guest</password>
            <channel>/</channel>
            <cpassword />
        </host>
        <host>
            <address>srv.kamerata.org</address>
            <tcpport>10333</tcpport>
            <udpport>10333</udpport>
            <encrypted>false</encrypted>
            <username>guest</username>
            <password>guest</password>
            <channel>/</channel>
            <cpassword></cpassword>
        </host>
    </latesthosts>
    <hostmanager>
        <host name="kamerata">
            <address>srv.kamerata.org</address>
            <tcpport>10333</tcpport>
            <udpport>10333</udpport>
            <encrypted>false</encrypted>
            <username>guest</username>
            <password>guest</password>
            <channel>/</channel>
            <cpassword />
        </host>
    </hostmanager>
</teamtalk>
